Bug 430523 - Viewing properties of obex:// shortcut impossible without Bluetooth adapter
Viewing properties of obex:// shortcut impossible without Bluetooth adapter
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 11:23 EST by Ignacio Vazquez-Abrams
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:52:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2008-01-28 11:23:46 EST
Description of problem:
Viewing the properties of a shortcut pointing to obex:// is impossible if no
Bluetooth adapter is connected to the computer.

Version-Release number of selected component (if applicable):
gnome-vfs2-obexftp-0.4-2.fc8

How reproducible:
Every time.

Steps to Reproduce:
1. Connect to obex://, thereby creating an icon to it on the desktop
2. Remove/disconnect the Bluetooth adapter
3. Attempt to view the properties for said icon
  
Actual results:
Properties window appears on the screen then shortly closes.

Expected results:
Properties window should remain, possibly with some capabilities unavailable due
to the lack of presence of a Bluetooth adapter.

Additional info:
Doubling-clicking on the icon also produces interesting results.
Comment 1 Bastien Nocera 2008-01-28 11:51:58 EST
I don't see how it would create a shortcut, unless you used "connect to server".
As for the properties window disappearing, this is the default behaviour of
Nautilus when a file doesn't exist anymore.
Comment 2 Bug Zapper 2008-11-26 04:36:09 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:52:13 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.